<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="TAB_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$RELATION_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="IDX_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$CONSTRAINT_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="POS_KEY" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="POS_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="FLD" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$FIELD_NAME" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1 2 3"/>
</METADATA>
<ROWDATA>
<ROW TAB_KEY="ARQUIVO" IDX_KEY="PKARQUIVO" POS_KEY="0" FLD="CODIGOARQUIVO"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="0" FLD="CODIGOMODULO"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="1" FLD="CODIGOOBJETO"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="2" FLD="QUANDOAVISAR"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="3" FLD="CODIGO1"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="4" FLD="CODIGO2"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="5" FLD="DATAINICIAL"/>
<ROW TAB_KEY="AVISO" IDX_KEY="PKAVISO" POS_KEY="6" FLD="DATAFINAL"/>
<ROW TAB_KEY="CATEGORIA" IDX_KEY="PKCATEGORIA" POS_KEY="0" FLD="CODIGOCATEGORIA"/>
<ROW TAB_KEY="CATEGORIAEMPRESACLIENTE" IDX_KEY="PKCATEGORIAEMPRESACLIENTE" POS_KEY="0" FLD="CODIGOCATEGEMPRESACLIENTE"/>
<ROW TAB_KEY="CFGUSUARIO" IDX_KEY="PKCFGUSUARIO" POS_KEY="0" FLD="CODIGOPRODUTO"/>
<ROW TAB_KEY="CFGUSUARIO" IDX_KEY="PKCFGUSUARIO" POS_KEY="1" FLD="CODIGOMODULO"/>
<ROW TAB_KEY="CFGUSUARIO" IDX_KEY="PKCFGUSUARIO" POS_KEY="2" FLD="CODIGOUSUARIO"/>
<ROW TAB_KEY="CFGUSUARIO" IDX_KEY="PKCFGUSUARIO" POS_KEY="3" FLD="CODIGOOBJETO"/>
<ROW TAB_KEY="CFGUSUARIO" IDX_KEY="PKCFGUSUARIO" POS_KEY="4" FLD="SEQ"/>
<ROW TAB_KEY="CFGVISIONAPI" IDX_KEY="PKCFGVISIONAPI" POS_KEY="0" FLD="FORMAUTILIZACAO"/>
<ROW TAB_KEY="CONTABANCARIA" IDX_KEY="PKCONTABANCARIA" POS_KEY="0" FLD="CODIGOEMPRESA"/>
<ROW TAB_KEY="CONTABANCARIA" IDX_KEY="PKCONTABANCARIA" POS_KEY="1" FLD="SEQ"/>
<ROW TAB_KEY="CONTASAUX" IDX_KEY="PKCONTASAUX" POS_KEY="0" FLD="CODIGOEMPRESAEXTERNA"/>
<ROW TAB_KEY="CONTASAUX" IDX_KEY="PKCONTASAUX" POS_KEY="1" FLD="CONTACTB"/>
<ROW TAB_KEY="CONTASAUX" IDX_KEY="PKCONTASAUX" POS_KEY="2" FLD="CLASSIFICACAO"/>
<ROW TAB_KEY="CONTASAUX" IDX_KEY="PKCONTASAUX" POS_KEY="3" FLD="DESCRCONTA"/>
<ROW TAB_KEY="CONTASAUX" IDX_KEY="PKCONTASAUX" POS_KEY="4" FLD="TIPOCONTA"/>
<ROW TAB_KEY="CONTAVISIONAPI" IDX_KEY="PKCONTAVISIONAPI" POS_KEY="0" FLD="CODIGOCONTAVISIONAPI"/>
<ROW TAB_KEY="CQSAVISO" IDX_KEY="PKCQSAVISO" POS_KEY="0" FLD="TIPOCQSAVISO"/>
<ROW TAB_KEY="CQSAVISO" IDX_KEY="PKCQSAVISO" POS_KEY="1" FLD="NUMEROCQSAVISO"/>
<ROW TAB_KEY="CQSAVISODESTIN" IDX_KEY="PKCQSAVISODESTIN" POS_KEY="0" FLD="TIPOCQSAVISO"/>
<ROW TAB_KEY="CQSAVISODESTIN" IDX_KEY="PKCQSAVISODESTIN" POS_KEY="1" FLD="NUMEROCQSAVISO"/>
<ROW TAB_KEY="CQSAVISODESTIN" IDX_KEY="PKCQSAVISODESTIN" POS_KEY="2" FLD="CODIGOUSUARIO"/>
<ROW TAB_KEY="DOCUMENTO" IDX_KEY="PKDOCUMENTO" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" IDX_KEY="PKDOCUMENTOARQUIVO" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" IDX_KEY="PKDOCUMENTOARQUIVO" POS_KEY="1" FLD="CODIGOARQUIVO"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" IDX_KEY="PKDOCUMENTOARQUIVO" POS_KEY="2" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" IDX_KEY="PKDOCUMENTOARQUIVO" POS_KEY="3" FLD="SEQDOCUMENTO"/>
<ROW TAB_KEY="DOCUMENTOVALOR" IDX_KEY="PKDOCUMENTOVALOR" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="DOCUMENTOVALOR" IDX_KEY="PKDOCUMENTOVALOR" POS_KEY="1" FLD="CODIGOARQUIVO"/>
<ROW TAB_KEY="DOCUMENTOVALOR" IDX_KEY="PKDOCUMENTOVALOR" POS_KEY="2" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="DOCUMENTOVALOR" IDX_KEY="PKDOCUMENTOVALOR" POS_KEY="3" FLD="SEQDOCUMENTO"/>
<ROW TAB_KEY="DOCUMENTOVALOR" IDX_KEY="PKDOCUMENTOVALOR" POS_KEY="4" FLD="SEQVALOR"/>
<ROW TAB_KEY="EMPRESA" IDX_KEY="PKEMPRESA" POS_KEY="0" FLD="CODIGOEMPRESA"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" IDX_KEY="PKEXPORTACAOHISTORICO" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" IDX_KEY="PKEXPORTACAOHISTORICO" POS_KEY="1" FLD="DATAEXPORTACAO"/>
<ROW TAB_KEY="EXPRESSAOCONTA" IDX_KEY="PKEXPRESSAOCONTA" POS_KEY="0" FLD="CODIGOEXPRECONTA"/>
<ROW TAB_KEY="EXPRESSAOCONTAEMP" IDX_KEY="PKEXPRESSAOCONTAEMP" POS_KEY="0" FLD="CODIGOEXPRECONTA"/>
<ROW TAB_KEY="EXPRESSAOCONTAEMP" IDX_KEY="PKEXPRESSAOCONTAEMP" POS_KEY="1" FLD="CODIGOEMPRESA"/>
<ROW TAB_KEY="GRUPOUSUARIO" IDX_KEY="PKGRUPOUSUARIO" POS_KEY="0" FLD="CODIGOGRUPOUSUARIO"/>
<ROW TAB_KEY="IMPOSTOGRUPO" IDX_KEY="PKIMPOSTOGRUPO" POS_KEY="0" FLD="CODIGOGRUPOIMPOSTO"/>
<ROW TAB_KEY="LOGDESCR" IDX_KEY="PKLOGDESCR" POS_KEY="0" FLD="CODIGOLOGDESCR"/>
<ROW TAB_KEY="LOGESTACAO" IDX_KEY="PKLOGESTACAO" POS_KEY="0" FLD="CODIGOLOGESTACAO"/>
<ROW TAB_KEY="LOGGERAL" IDX_KEY="PKLOGGERAL" POS_KEY="0" FLD="IDLOG"/>
<ROW TAB_KEY="LOGOBJETO" IDX_KEY="PKLOGOBJETO" POS_KEY="0" FLD="CODIGOLOGOBJETO"/>
<ROW TAB_KEY="LOGOPERACAO" IDX_KEY="PKLOGOPERACAO" POS_KEY="0" FLD="CODIGOLOGOPERACAO"/>
<ROW TAB_KEY="LOGPARAM" IDX_KEY="PKLOGPARAM" POS_KEY="0" FLD="IDLOG"/>
<ROW TAB_KEY="LOGPARAM" IDX_KEY="PKLOGPARAM" POS_KEY="1" FLD="CODIGOPARAM"/>
<ROW TAB_KEY="LOGPARAMVALOR" IDX_KEY="PKLOGPARAMVALOR" POS_KEY="0" FLD="CODIGOPARAM"/>
<ROW TAB_KEY="OPCAOSISTEMA" IDX_KEY="PKOPCAOSISTEMA" POS_KEY="0" FLD="CHAVE"/>
<ROW TAB_KEY="PERESTACAO" IDX_KEY="PKPERESTACAO" POS_KEY="0" FLD="CODIGOPERESTACAO"/>
<ROW TAB_KEY="PERESTACAOLOGADA" IDX_KEY="PKPERESTACAOLOGADA" POS_KEY="0" FLD="CODIGOPERESTACAO"/>
<ROW TAB_KEY="PERESTACAOLOGADA" IDX_KEY="PKPERESTACAOLOGADA" POS_KEY="1" FLD="PID"/>
<ROW TAB_KEY="PERMODULO" IDX_KEY="PKPERMODULO" POS_KEY="0" FLD="CODIGOMODULO"/>
<ROW TAB_KEY="PERPRODUTO" IDX_KEY="PKPERPRODUTO" POS_KEY="0" FLD="CODIGOPRODUTO"/>
<ROW TAB_KEY="PERSONALIZACAO" IDX_KEY="PKPERSONALIZACAO" POS_KEY="0" FLD="CHAVE"/>
<ROW TAB_KEY="PESQUISA" IDX_KEY="PKPESQUISA" POS_KEY="0" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" IDX_KEY="PKPESQUISADOCUMENTO" POS_KEY="0" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" IDX_KEY="PKPESQUISADOCUMENTO" POS_KEY="1" FLD="SEQDOCUMENTO"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" IDX_KEY="PKPESQUISADOCUMENTOVALOR" POS_KEY="0" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" IDX_KEY="PKPESQUISADOCUMENTOVALOR" POS_KEY="1" FLD="SEQDOCUMENTO"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" IDX_KEY="PKPESQUISADOCUMENTOVALOR" POS_KEY="2" FLD="SEQVALOR"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" IDX_KEY="PKPESQUISAIDENTIFICADOR" POS_KEY="0" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" IDX_KEY="PKPESQUISAIDENTIFICADOR" POS_KEY="1" FLD="TIPOIDENTIFICADOR"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" IDX_KEY="PKPESQUISAIDENTIFICADOR" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="PESQUISALEAN" IDX_KEY="PKPESQUISALEAN" POS_KEY="0" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="PESQUISAMENU" IDX_KEY="PKPESQUISAMENU" POS_KEY="0" FLD="CODIGOPESQUISA"/>
<ROW TAB_KEY="PESQUISAMENU" IDX_KEY="PKPESQUISAMENU" POS_KEY="1" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST" IDX_KEY="PKPROCESSAMENTOQUESTORCREDEST" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST" IDX_KEY="PKPROCESSAMENTOQUESTORCREDEST" POS_KEY="1" FLD="CHAVEDEBITOEST"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST" IDX_KEY="PKPROCESSAMENTOQUESTORCREDEST" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFED" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFED" POS_KEY="1" FLD="CHAVEDEBITOFED"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFED" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFGTS" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFGTS" POS_KEY="1" FLD="CHAVEDEBITOFGTS"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFGTS" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFLH" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFLH" POS_KEY="1" FLD="CHAVEDEBITOFOLHA"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH" IDX_KEY="PKPROCESSAMENTOQUESTORCREDFLH" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS" IDX_KEY="PKPROCESSAMENTOQUESTORCREDGPS" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS" IDX_KEY="PKPROCESSAMENTOQUESTORCREDGPS" POS_KEY="1" FLD="CHAVEDEBITOGPS"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS" IDX_KEY="PKPROCESSAMENTOQUESTORCREDGPS" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCTB" IDX_KEY="PKPROCESSAMENTOQUESTORCTB" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" IDX_KEY="PKPROCESSAMENTOQUESTORDUPENT" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" IDX_KEY="PKPROCESSAMENTOQUESTORDUPENT" POS_KEY="1" FLD="CODIGOPESSOA"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" IDX_KEY="PKPROCESSAMENTOQUESTORDUPENT" POS_KEY="2" FLD="CHAVEDUPLICATAENT"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" IDX_KEY="PKPROCESSAMENTOQUESTORDUPENT" POS_KEY="3" FLD="NUMEROPARCELA"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" IDX_KEY="PKPROCESSAMENTOQUESTORDUPENT" POS_KEY="4" FLD="SEQ"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" IDX_KEY="PKPROCESSAMENTOQUESTORDUPSAI" POS_KEY="0" FLD="CODIGODOCUMENTO"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" IDX_KEY="PKPROCESSAMENTOQUESTORDUPSAI" POS_KEY="1" FLD="CHAVEDUPLICATASAI"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" IDX_KEY="PKPROCESSAMENTOQUESTORDUPSAI" POS_KEY="2" FLD="NUMEROPARCELA"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" IDX_KEY="PKPROCESSAMENTOQUESTORDUPSAI" POS_KEY="3" FLD="SEQ"/>
<ROW TAB_KEY="SYSFAVORITO" IDX_KEY="PKSYSFAVORITO" POS_KEY="0" FLD="CODIGOOBJETO"/>
<ROW TAB_KEY="SYSFAVORITO" IDX_KEY="PKSYSFAVORITO" POS_KEY="1" FLD="SEQ"/>
<ROW TAB_KEY="TABELACONTABIL" IDX_KEY="PKTABELACONTABIL" POS_KEY="0" FLD="CODIGOTIPOPROC"/>
<ROW TAB_KEY="TABELACONTABIL" IDX_KEY="PKTABELACONTABIL" POS_KEY="1" FLD="CODIGOEMPRESA"/>
<ROW TAB_KEY="TABELACONTABIL" IDX_KEY="PKTABELACONTABIL" POS_KEY="2" FLD="SEQ"/>
<ROW TAB_KEY="TIPOPROCESSAMENTO" IDX_KEY="PKTIPOPROCESSAMENTO" POS_KEY="0" FLD="CODIGOTIPOPROC"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" IDX_KEY="PKTIPOPROCESSAMENTOCAMPO" POS_KEY="0" FLD="CODIGOTIPOPROC"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" IDX_KEY="PKTIPOPROCESSAMENTOCAMPO" POS_KEY="1" FLD="SEQPROCCAMPO"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" IDX_KEY="PKTIPOPROCESSAMENTODUPLICATA" POS_KEY="0" FLD="CODIGOEMPRESA"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" IDX_KEY="PKTIPOPROCESSAMENTODUPLICATA" POS_KEY="1" FLD="TIPOPROCESSAMENTO"/>
<ROW TAB_KEY="USUARIO" IDX_KEY="PKUSUARIO" POS_KEY="0" FLD="CODIGOUSUARIO"/>
<ROW TAB_KEY="USUARIOGRUPOUSU" IDX_KEY="PKUSUARIOGRUPOUSU" POS_KEY="0" FLD="CODIGOGRUPOUSUARIO"/>
<ROW TAB_KEY="USUARIOGRUPOUSU" IDX_KEY="PKUSUARIOGRUPOUSU" POS_KEY="1" FLD="CODIGOUSUARIO"/>
<ROW TAB_KEY="UTILIZACAOSISTEMA" IDX_KEY="PKUTILIZACAOSISTEMA" POS_KEY="0" FLD="PERIODO"/>
<ROW TAB_KEY="UTILIZACAOVISIONAPI" IDX_KEY="PKUTILIZACAOVISIONAPI" POS_KEY="0" FLD="CODIGOCONTAVISIONAPI"/>
<ROW TAB_KEY="UTILIZACAOVISIONAPI" IDX_KEY="PKUTILIZACAOVISIONAPI" POS_KEY="1" FLD="PERIODO"/>
<ROW TAB_KEY="VERSAO" IDX_KEY="PKVERSAO" POS_KEY="0" FLD="CHAVE"/>
</ROWDATA>
</DATAPACKET>
